@font-face {
    font-family: "CursedTimer";
    src: url("./CursedTimerUlil-Aznm.ttf");
}

:root {
    --red: #F94F6D;
    --blue: #1B244A;
    --light-blue: #9AABD8;
    --white: #EEEEEE;
    --black: #080001;
}

body {
    background-color: var(--blue);
    color: var(--white);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h3 {
    font-size: 40px;
    margin-bottom: 21px;
}

.Container {
    display: flex;
    justify-content: space-evenly;
    gap: 10px;
    margin: 0 auto;
    min-height: 88vh;
    max-width: 500px;
}

.Column {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 48%;
}

.Score, .IncrementButtons {
    font-family: "CursedTimer", sans-serif;
}

.Score {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem 0.2rem 0.2rem;
    width: 145px;
    height: 100px;
    border-radius: 5px;
    background-color: var(--black);
    color: var(--red);
    font-size: 90px;

}

.IncrementButtons {
    display: flex;
    justify-content: space-between;
    gap: 5px;
    margin-top: 26px;
}

.IncrementButton {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--light-blue);
    border-radius: 5px;
    width: 40px;
    height: 40px;
    color: var(--light-blue);
    font-size: 18px;
    cursor: pointer;
}

.IncrementButton:hover, .IncrementButton:hover {
    background-color: var(--black);
    color: var(--red);
}

footer p {
    text-align: center;
}

a {
    color: var(--light-blue);
    text-decoration: none;
}

a:hover, a:focus {
    color: var(--red);
}

@media (min-width: 400px) {
    .Score {
        padding: 1rem 0.2rem 0.2rem;
        width: 155px;
        height: 120px;
        font-size: 90px;
    }

    .IncrementButtons {
        gap: 10px;
    }
}
